# XQilla Simple API Documentation

# XMLEntityResolver.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/util/XMemory.hpp>`
`#include <xercesc/util/XMLResourceIdentifier.hpp>`
Include dependency graph for XMLEntityResolver.hpp:

Go to the source code of this file.

## Classes

class | xercesc::XMLEntityResolver
| Revised interface for resolving entities. More...

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_XMLENTITYRESOLVER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_XMLENTITYRESOLVER_HPP